
body   { width:622px;color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; line-height: 22px }
table  { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; line-height: 22px; margin-left: 158px; width: 622px }
p   { margin-top: 6px; float: none;}
td  { }
.headline_1  { font-variant: inherit; font-weight: 600; line-height: 44px }
#grAbs { }
a:link        { color: #636363; text-decoration: none }
a:hover       { color: #000; text-decoration: underline overline }
a:visited   { color: #636363; text-decoration: none }
a:visited:hover   { color: #000; text-decoration: underline overline }
a:active{color:##636363;text-decoration:none}
#top { color: black }
h1   { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; font-weight: bold; line-height: 22px; font-stretch: normal; display: inline; float: none; clear: right }
h2  { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; font-weight: bold; line-height: 13px; font-stretch: normal; display: inline; float: none; clear: right }
h3   { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; font-weight: bold; line-height: 13px; font-stretch: normal; letter-spacing: 1px; display: inline; float: none; clear: right }
h4     { color: black; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; font-weight: normal; line-height: 13px; font-stretch: normal; letter-spacing: 1px; display: inline; float: none; clear: right }
span { }
.kleiner_abstand   { display: block; float: none; clear: left }
.title  { color: black; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; font-weight: normal; line-height: 22px; font-stretch: normal; letter-spacing: 1px }

.head_t { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; font-weight: bold; line-height: 13px; font-stretch: normal; letter-spacing: 1px; display: inline; float: none; clear: right }
.warning-9-50 { color: red }
textarea { font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif; line-height: 22px }
input { font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, Swiss, Monaco, sans-serif }
.normal-9-50   { white-space: nowrap; padding-right: 30px }
